<!---HEAD--->
<html>
<head>
  <title><%title%></title>
  <style type="text/css">
  <!-- 
    a { color:#000000; font-size:12px; font-family: Tahoma, Arial; }
    a:link { color:#000000; }
    a:visited { color:#444444; }
    a:active { color:#cc0000; }
    a:hover { color:#ffffff; background:#000000; }
    p { color: #000000; font-size:10pt; font-family: Tahoma, Arial; }
    body { background: #666666; color: #000000; }
    h1 { font-size:18pt; font-family: Tahoma, Arial; font-weight: normal; text-align: center; }
    td { text-align: center; }
  //-->
  </style>
</head>

<script language="javascript">
<!---
var bigpicWin = null;

function showbigimage(url, picwidth, picheight, description)
{
  if (!bigpicWin || bigpicWin.closed)
  {
    usrwidth = screen.width;
    usrheight = screen.height;

    winwidth = picwidth;
    winheight = picheight;

    var X = (usrwidth - winwidth) / 2;
    var Y = (usrheight - winheight) / 2;

    properties = "toolbar=no,location=no,directories=no,status=no,scrollbars=no,resizable=no,copyhistory=no,width="+winwidth+",height="+winheight+",";

    checkie = navigator.appName.indexOf("icrosoft");
    if (checkie == -1)
    {
      properties = properties+"screenX="+X+",screenY="+Y;
    }
    else
    {
      properties = properties+"left="+X+",top="+Y;
    }

    bigpicWin = window.open('','bigpicWin',properties);

    bigpicWin.document.open();
    bigpicWin.document.write('<HTML><HEAD>');
    bigpicWin.document.write('<TITLE>'+description+'</TITLE>');
    bigpicWin.document.write('</HEAD>');
    bigpicWin.document.write('<BODY MARGINWIDTH="0" MARGINHEIGHT="0" LEFTMARGIN="0" TOPMARGIN="0" BOTTOMMARGIN="0">');
    bigpicWin.document.write('<A HREF="JavaScript:self.close()"><IMG SRC="'+url+'" HSPACE="0" VSPACE="0" BORDER="0"></A>');
    bigpicWin.document.write('</BODY>');
    bigpicWin.document.write('</HTML>');
    bigpicWin.document.close()

    bigpicWin.focus();
  }
  else
  {
    bigpicWin.focus();
  }
}
//--->
</script>

<body bgcolor="#666666" text="#000000" link="#000000" vlink="#000000" alink="#ff0000">

<center>

<!---HEADLINES--->

<h1><%dirname%></h1>

<p>
<table border="0" cellpadding="5" cellspacing="0" bgcolor="#c0c0c0">
<tr><td>
<table border="0" cellpadding="1" cellspacing="0" bgcolor="#000000">
<tr><td>
<table border="0" bgcolor="#ffffff">

<!---VALUES--->
<tr>

<%repeat=6%>
<td>

<a href="javascript:showbigimage('<%filepath%>',<%picxres%>,<%picyres%>,'<%piccomment%>')"><%picture%></a>
<p>
<small>
<a href="javascript:showbigimage('<%filepath%>',<%picxres%>,<%picyres%>,'<%piccomment%>')"><%name%></a><br>
<%picxres%>x<%picyres%> <%picdepth%><br>
[<%size%>]
</small>
</p>
</td>
<%endrepeat%>
</tr>

<!---FOOTLINES--->

</table>
</td></tr>
</table>
</td></tr>
</table>

<!---FOOTER--->

<p>
<hr size="1">
<p>
<%author%>

</body>
</html>
